# Arbeitsbereiche einer Person

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/work_areas`

Assigned areas

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200: Array of `WorkAreaResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].unit_id` | string | ja |
| `data[].name` | string | ja |
| `data[].color` | string | ja |
| `data[].sort_order` | integer | ja |
| `data[].is_active` | boolean | ja |
| `data[].created_at` | string | ja |
| `data[].updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
